body{
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
}
.nav-spec{
	background-color: #1E72BE;
	height:40px;
}	
.nav-item{
	font-family: "Open Sans",Arial,Helvetica,sans-serif;
	font-size:13.5px;
	font-weight:400px;
}

.visa-menu{
	font-size: 14px; background-color: #EBEBEB; border: 1px solid #808080; color:black;
}
.visa-menu-active{
	font-size: 14px; background-color: #1B69D5; border: 1px solid #808080; color:white;
}
.visa-menu a{
	color:black;
	text-decoration:none!important;
}
.visa-menu-active a{
	color:white;
	text-decoration:none!important;
}
.snippet{
	font-family: tahoma;
	font-size: 14px;
	line-height: 1.42857;
}
.pld_pagination {
	clear: both;
	width: 100%;
	padding: 0 15px 10px;
	box-sizing: border-box;
	text-align: center;
}

.pld_pagination .current {
	border-radius: 0;
	color: #1e72be !important;
	background: 0 0;
	padding: 7px 10px;
	display: inline-block;
	text-align: center;
	line-height: normal;
	box-shadow: none;
	text-shadow: none;
	font-size: 14px;
	text-transform: uppercase;
	border: 1px solid #1e72be;
	text-decoration: none !important;
}
.pld_pagination a, .pld_pagination a {
	color: #fff !important;
	background: #1e72be;
	padding: 7px 10px;
	display: inline-block;
	text-align: center;
	line-height: normal;
	box-shadow: none;
	text-shadow: none;
	font-size: 14px;
	text-transform: uppercase;
	border: 1px solid #e6e6e6;
	text-decoration: none !important;
}
.img-resp{
	width:382px;
	max-height:200px;
}

	.desktop-hide{
		display:none;
	}
@media only screen and (max-width: 775px) {
	.mobil-hide{
		display:none;
	}
 .desktop-hide{
  display: block;
 }

	.nav-spec{
		background-color: #1E72BE;
	}

	.social{
		margin-bottom:10px!important;
	}
	.info-btn{
		position: relative;
		margin-top: 200px;
		color:#56B0EE;
	}
	.info-btn-umumi{
		position: relative;
		margin-top: 30px;
		color:#56B0EE;
	}

	.info-btn-hususi{
		position: relative;
		margin-top: 300px;
		color:#56B0EE;
	}
	.modal-header{
		max-height:1px!important;
		padding: 0.3rem 0.6rem!important;
		border-bottom:none!important;
	}
	.modal-header .close {
		padding: 0.4rem 1rem!important;

	}
    #jssor_1{
        margin-left: 22px!important;
    }
  

}
@media only screen and (max-width: 500px) {
	.now-text{
		margin-left:50px!important;

	}
	.social-mobil{
		margin-left:-25px!important;
	}
	.visa-whatsapp{
		margin-top:20px!important;
	}

	.visa-whatsapp-text-2{
		position:absolute!important;
		margin-left:-185px!important;
		margin-top:40px!important;

	}
	.visa-whatsapp-text-3{
		min-height:60px!important;

	}
	.visa-whatsapp-text{
		font-size:13px!important;
	}

	.img-resp{
		width:300px;
		max-height:200px;
	}
}
@media only screen and (min-width: 775px) {
	.pc-hide{
		display:none;
	}
      #redLabel{
        height:50px;
    }
	.pc{
		max-width:1250px;
	}
	.logo{
		margin-top:40px;
	}
	.visa-menu-genel{
		max-width: 110px!important;
	}
	.visa-menu-gerekli{
		max-width: 140px!important;
	}
	.visa-menu-vize{
		max-width: 120px!important;
	}
	.visa-menu-islem{
		max-width: 120px!important;
	}
	.visa-menu-fotograf{
		max-width: 140px!important;
	}
	.visa-menu-basvuru{
		max-width: 140px!important;
	}
	#accordion{
		width:910px;
	}
	.social{
		margin-top:35px!important;
	}
	.info-btn{
		max-width:40px!important;
		position: relative;
		margin-top: 100px;
		color:#56B0EE;
	}
	.info-btn-umumi{
		max-width:40px!important;
		position: relative;
		margin-top: 10px;
		color:#56B0EE;
	}
	.info-btn-hususi{
		max-width:40px!important;
		position: relative;
		margin-top: 150px;
		color:#56B0EE;
	}
	.btn-rejim{
		width: 225px;
	}


}
/* Style the navigation menu */
.topnav {
	overflow:hidden;
}
.TopTel {
	font-size: 16px;
	font-weight: 700;
	text-transform: uppercase;
	padding: 0;
}
.TopTel .fa {
	font-size: 36px;
	margin-right: 10px;
	float: left;
	margin-left: 10px;
	color:white!important;

}
.TopTel p {
	margin-top: 10px;
	color:white!important;

}
.Ttel {
	background-color: #1e72be;
	padding: 15px 0 10px 5px;
}
.Twhats {
	background-color: #3fc02a;
	padding: 15px 0 10px 5px;
}
.center {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.visa-type{
	background-color: #CCE1FF;
	font-size: 14px; 
	font-weight: 500; 
}
.visa-type:hover{
	background-color: white;
	border: 1px solid #CCE1FF ;
}



/* Hide the links inside the navigation menu (except for logo/home) */
.topnav #myLinks {
	display: none;
	overflow:hidden;
	position:absolute;
	z-index:2;
	text-align:center;
	min-width:200px;
	margin:-70px;
	margin-top:30px;

}

/* Style navigation menu links */
.topnav a {
	color: #1e72be;
	padding: 14px 16px;
	text-decoration: none;
	font-size: 17px;
	display: block;
	background-color:#1E72BE;
	border: 1px solid #f2f2f2;
	color:white;
	line-height:1px;
}

/* Style the hamburger menu */
.topnav a.icon {
	background: white;
	display: block;
	position: absolute;
	right: 0;
	top: 0;
	color:#1E72BE;
}

/* Add a grey background color on mouse-over */
.topnav a:hover {
	background-color: #ddd;
	color: black;
}

.passbtn:hover{
	background-color:#2A2A2A;
	color:white!important;
}

.social-tel{

	background-color: #1e72be;
	padding: 15px 0 10px 5px;
	font-size: 16px;
	font-weight: 700;
	font-family: 'open sans';
	text-transform: uppercase;
	max-width: 300px;
	padding-left:200px;
	

}

.custom-baslik{
	color: #fff!important;
	line-height:25px!important;
	background-color:#407ED4!important;

}
h1{
	font-size: 17px!important;
	background-color:#407ED4!important;
	color: #fff!important;
	line-height:25px!important;
	text-align: center!important;
	font-weight: 400!important;
}

.social-whatsapp{

	background-color: #3fc02a;
	padding: 15px 0 10px 5px;
	font-size: 16px;
	font-weight: 700;
	font-family: 'open sans';
	text-transform: uppercase;
	max-width: 300px;
}

.sprite {
	background-image: url(spritesheetnw.png);
	background-repeat: no-repeat;
	display: block;
	float: left;
	background-color: #555;
	-webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
	-moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
	box-shadow: 0 1px 2px rgba(0, 0, 0, .4);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	text-align: center;
	width: 25%;
	float: left
}
.sprite-schengen {
    width: 40px;
    height: 24px;
    background-position: -205px -549px;
}


.sprite-abhazya {
    width: 40px;
    height: 24px;
    background-position: -5px -5px;
}

.sprite-afganistan {
    width: 40px;
    height: 24px;
    background-position: -55px -5px;
}

.sprite-almanya {
    width: 40px;
    height: 24px;
    background-position: -105px -5px;
}

.sprite-amerika-birlesik-devletleri {
    width: 40px;
    height: 24px;
    background-position: -155px -5px;
}

.sprite-andorra {
    width: 40px;
    height: 24px;
    background-position: -205px -5px;
}

.sprite-angola {
    width: 40px;
    height: 24px;
    background-position: -255px -5px;
}

.sprite-arjantin {
    width: 40px;
    height: 24px;
    background-position: -305px -5px;
}

.sprite-arnavutluk {
    width: 40px;
    height: 24px;
    background-position: -355px -5px;
}

.sprite-avustralya {
    width: 40px;
    height: 24px;
    background-position: -405px -5px;
}

.sprite-avusturya {
    width: 40px;
    height: 24px;
    background-position: -455px -5px;
}

.sprite-azerbaycan {
    width: 40px;
    height: 24px;
    background-position: -505px -5px;
}

.sprite-bahamalar {
    width: 40px;
    height: 24px;
    background-position: -5px -39px;
}

.sprite-bahreyn {
    width: 40px;
    height: 24px;
    background-position: -55px -39px;
}

.sprite-banglades {
    width: 40px;
    height: 24px;
    background-position: -105px -39px;
}

.sprite-barbados {
    width: 40px;
    height: 24px;
    background-position: -155px -39px;
}

.sprite-bati-sahra {
    width: 40px;
    height: 24px;
    background-position: -205px -39px;
}

.sprite-belarus {
    width: 40px;
    height: 24px;
    background-position: -255px -39px;
}

.sprite-belcika {
    width: 40px;
    height: 24px;
    background-position: -305px -39px;
}

.sprite-belize {
    width: 40px;
    height: 24px;
    background-position: -355px -39px;
}

.sprite-benin {
    width: 40px;
    height: 24px;
    background-position: -405px -39px;
}

.sprite-bhutan {
    width: 40px;
    height: 24px;
    background-position: -455px -39px;
}

.sprite-birlesik-arap-emirlikleri {
    width: 40px;
    height: 24px;
    background-position: -505px -39px;
}

.sprite-birlesik-krallik {
    width: 40px;
    height: 24px;
    background-position: -5px -73px;
}

.sprite-bolivya {
    width: 40px;
    height: 24px;
    background-position: -55px -73px;
}

.sprite-bosna-hersek {
    width: 40px;
    height: 24px;
    background-position: -105px -73px;
}

.sprite-botsvana {
    width: 40px;
    height: 24px;
    background-position: -155px -73px;
}

.sprite-brezilya {
    width: 40px;
    height: 24px;
    background-position: -205px -73px;
}

.sprite-bulgaristan {
    width: 40px;
    height: 24px;
    background-position: -255px -73px;
}

.sprite-burkina-faso {
    width: 40px;
    height: 24px;
    background-position: -305px -73px;
}

.sprite-burundi {
    width: 40px;
    height: 24px;
    background-position: -355px -73px;
}

.sprite-cad {
    width: 40px;
    height: 24px;
    background-position: -405px -73px;
}

.sprite-cek-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -455px -73px;
}

.sprite-cezayir {
    width: 40px;
    height: 24px;
    background-position: -505px -73px;
}

.sprite-cibuti-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -5px -107px;
}

.sprite-cin-halk-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -55px -107px;
}

.sprite-danimarka {
    width: 40px;
    height: 24px;
    background-position: -105px -107px;
}

.sprite-dogu-timor {
    width: 40px;
    height: 24px;
    background-position: -155px -107px;
}

.sprite-dominik-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -205px -107px;
}

.sprite-dominika {
    width: 40px;
    height: 24px;
    background-position: -255px -107px;
}

.sprite-ekvador {
    width: 40px;
    height: 24px;
    background-position: -305px -107px;
}

.sprite-ekvator-ginesi {
    width: 40px;
    height: 24px;
    background-position: -355px -107px;
}

.sprite-el-salvador {
    width: 40px;
    height: 24px;
    background-position: -405px -107px;
}

.sprite-endonezya {
    width: 40px;
    height: 24px;
    background-position: -455px -107px;
}

.sprite-eritre {
    width: 40px;
    height: 24px;
    background-position: -505px -107px;
}

.sprite-ermenistan {
    width: 40px;
    height: 24px;
    background-position: -5px -141px;
}

.sprite-estonya {
    width: 40px;
    height: 24px;
    background-position: -55px -141px;
}

.sprite-esvatini {
    width: 40px;
    height: 26px;
    background-position: -105px -141px;
}

.sprite-etiyopya {
    width: 40px;
    height: 24px;
    background-position: -155px -141px;
}

.sprite-fas {
    width: 40px;
    height: 24px;
    background-position: -205px -141px;
}

.sprite-fiji {
    width: 40px;
    height: 24px;
    background-position: -255px -141px;
}

.sprite-fildisi-sahilleri {
    width: 40px;
    height: 24px;
    background-position: -305px -141px;
}

.sprite-filipinler {
    width: 40px;
    height: 24px;
    background-position: -355px -141px;
}

.sprite-filistin {
    width: 40px;
    height: 24px;
    background-position: -405px -141px;
}

.sprite-finlandiya {
    width: 40px;
    height: 24px;
    background-position: -455px -141px;
}

.sprite-fransa {
    width: 40px;
    height: 24px;
    background-position: -505px -141px;
}

.sprite-gabon {
    width: 40px;
    height: 24px;
    background-position: -5px -175px;
}

.sprite-gambiya {
    width: 40px;
    height: 24px;
    background-position: -55px -175px;
}

.sprite-gana {
    width: 40px;
    height: 24px;
    background-position: -155px -175px;
}

.sprite-gine {
    width: 40px;
    height: 24px;
    background-position: -205px -175px;
}

.sprite-gine-bissau {
    width: 40px;
    height: 24px;
    background-position: -255px -175px;
}

.sprite-grenada {
    width: 40px;
    height: 24px;
    background-position: -305px -175px;
}

.sprite-guatemala {
    width: 40px;
    height: 24px;
    background-position: -355px -175px;
}

.sprite-guney-afrika-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -405px -175px;
}

.sprite-guney-kore {
    width: 40px;
    height: 24px;
    background-position: -455px -175px;
}

.sprite-gurcistan {
    width: 40px;
    height: 24px;
    background-position: -505px -175px;
}

.sprite-guyana {
    width: 40px;
    height: 24px;
    background-position: -5px -209px;
}

.sprite-haiti {
    width: 40px;
    height: 24px;
    background-position: -55px -209px;
}

.sprite-hindistan {
    width: 40px;
    height: 24px;
    background-position: -105px -209px;
}

.sprite-hirvatistan {
    width: 40px;
    height: 24px;
    background-position: -155px -209px;
}

.sprite-hollanda {
    width: 40px;
    height: 24px;
    background-position: -205px -209px;
}

.sprite-honduras {
    width: 40px;
    height: 24px;
    background-position: -255px -209px;
}

.sprite-ingiltere {
    width: 40px;
    height: 24px;
    background-position: -5px -73px;
}

.sprite-irak {
    width: 40px;
    height: 24px;
    background-position: -355px -209px;
}

.sprite-iran {
    width: 40px;
    height: 24px;
    background-position: -405px -209px;
}

.sprite-irlanda {
    width: 40px;
    height: 24px;
    background-position: -455px -209px;
}

.sprite-iskocya {
    width: 40px;
    height: 24px;
    background-position: -505px -209px;
}

.sprite-ispanya {
    width: 40px;
    height: 24px;
    background-position: -5px -243px;
}

.sprite-israil {
    width: 40px;
    height: 24px;
    background-position: -55px -243px;
}

.sprite-isvec {
    width: 40px;
    height: 24px;
    background-position: -105px -243px;
}

.sprite-isvicre {
    width: 40px;
    height: 24px;
    background-position: -155px -243px;
}

.sprite-italya {
    width: 40px;
    height: 24px;
    background-position: -205px -243px;
}

.sprite-jamaika {
    width: 40px;
    height: 24px;
    background-position: -255px -243px;
}

.sprite-japonya {
    width: 40px;
    height: 24px;
    background-position: -305px -243px;
}

.sprite-kambocya {
    width: 40px;
    height: 24px;
    background-position: -355px -243px;
}

.sprite-kamerun {
    width: 40px;
    height: 24px;
    background-position: -405px -243px;
}

.sprite-kanada {
    width: 40px;
    height: 24px;
    background-position: -455px -243px;
}

.sprite-karadag {
    width: 40px;
    height: 24px;
    background-position: -505px -243px;
}

.sprite-katar {
    width: 40px;
    height: 24px;
    background-position: -5px -277px;
}

.sprite-kazakistan {
    width: 40px;
    height: 24px;
    background-position: -55px -277px;
}

.sprite-kenya {
    width: 40px;
    height: 24px;
    background-position: -105px -277px;
}

.sprite-kirgizistan {
    width: 40px;
    height: 24px;
    background-position: -155px -277px;
}

.sprite-kiribati {
    width: 40px;
    height: 24px;
    background-position: -205px -277px;
}

.sprite-kolombiya {
    width: 40px;
    height: 24px;
    background-position: -255px -277px;
}

.sprite-komorlar {
    width: 40px;
    height: 24px;
    background-position: -305px -277px;
}

.sprite-kongo {
    width: 40px;
    height: 24px;
    background-position: -355px -277px;
}

.sprite-kongo-demokratik-cumhuriyeti{
    width: 40px;
    height: 24px;
    background-position: -405px -277px;
}

.sprite-kosova {
    width: 40px;
    height: 24px;
    background-position: -455px -277px;
}

.sprite-kosta-rika {
    width: 40px;
    height: 24px;
    background-position: -505px -277px;
}

.sprite-kuba {
    width: 40px;
    height: 24px;
    background-position: -5px -311px;
}

.sprite-kuveyt {
    width: 40px;
    height: 24px;
    background-position: -55px -311px;
}

.sprite-kuzey-kibris-turk-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -105px -311px;
}

.sprite-kuzey-kore {
    width: 40px;
    height: 24px;
    background-position: -155px -311px;
}

.sprite-laos {
    width: 40px;
    height: 24px;
    background-position: -205px -311px;
}

.sprite-lesotho {
    width: 40px;
    height: 24px;
    background-position: -255px -311px;
}

.sprite-letonya {
    width: 40px;
    height: 24px;
    background-position: -305px -311px;
}

.sprite-liberya {
    width: 40px;
    height: 24px;
    background-position: -355px -311px;
}

.sprite-libya {
    width: 40px;
    height: 24px;
    background-position: -405px -311px;
}

.sprite-liechtenstein {
    width: 40px;
    height: 24px;
    background-position: -455px -311px;
}

.sprite-litvanya {
    width: 40px;
    height: 24px;
    background-position: -505px -311px;
}

.sprite-lubnan {
    width: 40px;
    height: 24px;
    background-position: -5px -345px;
}

.sprite-luksemburg {
    width: 40px;
    height: 24px;
    background-position: -55px -345px;
}

.sprite-macaristan {
    width: 40px;
    height: 24px;
    background-position: -105px -345px;
}

.sprite-madagaskar {
    width: 40px;
    height: 24px;
    background-position: -155px -345px;
}

.sprite-makedonya-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -205px -345px;
}

.sprite-malavi {
    width: 40px;
    height: 24px;
    background-position: -255px -345px;
}

.sprite-maldivler {
    width: 40px;
    height: 24px;
    background-position: -305px -345px;
}

.sprite-malezya {
    width: 40px;
    height: 24px;
    background-position: -355px -345px;
}

.sprite-mali {
    width: 40px;
    height: 24px;
    background-position: -405px -345px;
}

.sprite-malta {
    width: 40px;
    height: 24px;
    background-position: -455px -345px;
}

.sprite-marshall-adalari {
    width: 40px;
    height: 24px;
    background-position: -505px -345px;
}

.sprite-meksika {
    width: 40px;
    height: 24px;
    background-position: -5px -379px;
}

.sprite-misir {
    width: 40px;
    height: 24px;
    background-position: -55px -379px;
}

.sprite-mogolistan {
    width: 40px;
    height: 24px;
    background-position: -105px -379px;
}

.sprite-moldova {
    width: 40px;
    height: 24px;
    background-position: -155px -379px;
}

.sprite-monako {
    width: 40px;
    height: 24px;
    background-position: -205px -379px;
}

.sprite-moritanya {
    width: 40px;
    height: 24px;
    background-position: -255px -379px;
}

.sprite-moritus {
    width: 40px;
    height: 24px;
    background-position: -305px -379px;
}

.sprite-mozambik {
    width: 40px;
    height: 24px;
    background-position: -355px -379px;
}

.sprite-myanmar {
    width: 40px;
    height: 24px;
    background-position: -405px -379px;
}

.sprite-namibya {
    width: 40px;
    height: 24px;
    background-position: -455px -379px;
}

.sprite-nauru {
    width: 40px;
    height: 24px;
    background-position: -505px -379px;
}

.sprite-nepal {
    width: 40px;
    height: 24px;
    background-position: -5px -413px;
}

.sprite-nijer {
    width: 40px;
    height: 24px;
    background-position: -55px -413px;
}

.sprite-nijerya {
    width: 40px;
    height: 24px;
    background-position: -105px -413px;
}

.sprite-nikaragua {
    width: 40px;
    height: 24px;
    background-position: -155px -413px;
}

.sprite-norvec {
    width: 40px;
    height: 24px;
    background-position: -205px -413px;
}

.sprite-orta-afrika-cumhuriyeti {
    width: 40px;
    height: 24px;
    background-position: -255px -413px;
}

.sprite-ozbekistan {
    width: 40px;
    height: 24px;
    background-position: -305px -413px;
}

.sprite-pakistan {
    width: 40px;
    height: 24px;
    background-position: -355px -413px;
}

.sprite-palau {
    width: 40px;
    height: 24px;
    background-position: -405px -413px;
}

.sprite-panama {
    width: 40px;
    height: 24px;
    background-position: -455px -413px;
}

.sprite-papua-yeni-gine {
    width: 40px;
    height: 24px;
    background-position: -505px -413px;
}

.sprite-paraguay {
    width: 40px;
    height: 24px;
    background-position: -5px -447px;
}

.sprite-peru {
    width: 40px;
    height: 24px;
    background-position: -55px -447px;
}

.sprite-polonya {
    width: 40px;
    height: 24px;
    background-position: -105px -447px;
}

.sprite-portekiz {
    width: 40px;
    height: 24px;
    background-position: -155px -447px;
}

.sprite-romanya {
    width: 40px;
    height: 24px;
    background-position: -205px -447px;
}

.sprite-ruanda {
    width: 40px;
    height: 24px;
    background-position: -255px -447px;
}

.sprite-rusya-federasyonu {
    width: 40px;
    height: 24px;
    background-position: -305px -447px;
}

.sprite-saint-kitts-ve-nevis {
    width: 40px;
    height: 24px;
    background-position: -355px -447px;
}

.sprite-saint-lucia {
    width: 40px;
    height: 24px;
    background-position: -405px -447px;
}

.sprite-samoa {
    width: 40px;
    height: 24px;
    background-position: -455px -447px;
}

.sprite-san-marino {
    width: 40px;
    height: 24px;
    background-position: -505px -447px;
}

.sprite-sao-tome-ve-principe {
    width: 40px;
    height: 24px;
    background-position: -5px -481px;
}

.sprite-senegal {
    width: 40px;
    height: 24px;
    background-position: -55px -481px;
}

.sprite-seyseller {
    width: 40px;
    height: 24px;
    background-position: -105px -481px;
}

.sprite-sierra-leone {
    width: 40px;
    height: 24px;
    background-position: -155px -481px;
}

.sprite-sili {
    width: 40px;
    height: 24px;
    background-position: -205px -481px;
}

.sprite-singapur {
    width: 40px;
    height: 24px;
    background-position: -255px -481px;
}

.sprite-sirbistan {
    width: 40px;
    height: 24px;
    background-position: -305px -481px;
}

.sprite-slovakya {
    width: 40px;
    height: 24px;
    background-position: -355px -481px;
}

.sprite-slovenya {
    width: 40px;
    height: 24px;
    background-position: -405px -481px;
}

.sprite-solomon-adalari {
    width: 40px;
    height: 24px;
    background-position: -455px -481px;
}

.sprite-somali {
    width: 40px;
    height: 24px;
    background-position: -505px -481px;
}

.sprite-sri-lanka {
    width: 40px;
    height: 24px;
    background-position: -5px -515px;
}

.sprite-sudan {
    width: 40px;
    height: 24px;
    background-position: -55px -515px;
}

.sprite-surinam {
    width: 40px;
    height: 24px;
    background-position: -105px -515px;
}

.sprite-suriye {
    width: 40px;
    height: 24px;
    background-position: -155px -515px;
}

.sprite-suudi-arabistan {
    width: 40px;
    height: 24px;
    background-position: -205px -515px;
}

.sprite-tacikistan {
    width: 40px;
    height: 24px;
    background-position: -255px -515px;
}

.sprite-tanzanya {
    width: 40px;
    height: 24px;
    background-position: -305px -515px;
}

.sprite-tayland {
    width: 40px;
    height: 24px;
    background-position: -355px -515px;
}

.sprite-tayvan {
    width: 40px;
    height: 24px;
    background-position: -405px -515px;
}

.sprite-togo {
    width: 40px;
    height: 24px;
    background-position: -455px -515px;
}

.sprite-tonga {
    width: 40px;
    height: 24px;
    background-position: -505px -515px;
}

.sprite-trinidad-ve-tobago {
    width: 40px;
    height: 24px;
    background-position: -555px -5px;
}

.sprite-tunus {
    width: 40px;
    height: 24px;
    background-position: -555px -39px;
}

.sprite-turkiye {
    width: 40px;
    height: 24px;
    background-position: -555px -73px;
}

.sprite-turkmenistan {
    width: 40px;
    height: 24px;
    background-position: -555px -107px;
}

.sprite-tuvalu {
    width: 40px;
    height: 24px;
    background-position: -555px -141px;
}

.sprite-uganda {
    width: 40px;
    height: 24px;
    background-position: -555px -175px;
}

.sprite-ukrayna {
    width: 40px;
    height: 24px;
    background-position: -555px -209px;
}

.sprite-umman {
    width: 40px;
    height: 24px;
    background-position: -555px -243px;
}

.sprite-urdun {
    width: 40px;
    height: 24px;
    background-position: -555px -277px;
}

.sprite-uruguay {
    width: 40px;
    height: 24px;
    background-position: -555px -311px;
}

.sprite-vanuatu {
    width: 40px;
    height: 24px;
    background-position: -555px -345px;
}

.sprite-vatikan {
    width: 40px;
    height: 24px;
    background-position: -555px -379px;
}

.sprite-venezuela {
    width: 40px;
    height: 24px;
    background-position: -555px -413px;
}

.sprite-vietnam {
    width: 40px;
    height: 24px;
    background-position: -555px -447px;
}

.sprite-yesil-burun {
    width: 40px;
    height: 24px;
    background-position: -555px -481px;
}

.sprite-yemen {
    width: 40px;
    height: 24px;
    background-position: -555px -515px;
}

.sprite-yeni-zelanda {
    width: 40px;
    height: 24px;
    background-position: -5px -549px;
}

.sprite-yunanistan {
    width: 40px;
    height: 24px;
    background-position: -55px -549px;
}

.sprite-zambiya {
    width: 40px;
    height: 24px;
    background-position: -105px -549px;
}

.sprite-zimbabve {
    width: 40px;
    height: 24px;
    background-position: -155px -549px;
}




.vc_separator {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: horizontal;
	-webkit-box-direction: normal;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center
}

.vc_separator h4 .normal {
	font-size: 12px;
	font-weight: 400
}

.vc_separator .vc_sep_holder {
	height: 1px;
	position: relative;
	-webkit-box-flex: 1;
	-webkit-flex: 1 1 auto;
	-ms-flex: 1 1 auto;
	flex: 1 1 auto;
	min-width: 10%
}

.vc_separator .vc_sep_holder .vc_sep_line {
	height: 1px;
	border-top: 1px solid #EBEBEB;
	display: block;
	position: relative;
	top: 1px;
	width: 100%
}

.vc_separator.vc_separator_align_left .vc_sep_holder.vc_sep_holder_l,
.vc_separator.vc_separator_align_right .vc_sep_holder.vc_sep_holder_r {
	display: none
}

.vc_separator.vc_separator_align_center h4 {
	padding: 0 .8em
}

.vc_separator.vc_separator_align_left h4 {
	padding: 0 .8em 0 0
}

.vc_separator.vc_separator_align_right h4 {
	padding: 0 0 0 .8em;
	margin: 0!important
}

.vc_separator.vc_sep_double {
	height: 3px
}

.vc_separator.vc_sep_double .vc_sep_line {
	border-bottom: 1px solid #EBEBEB;
	border-top: 1px solid #EBEBEB;
	height: 3px
}

.vc_separator.vc_sep_dashed .vc_sep_line {
	border-top-style: dashed
}

.vc_separator.vc_sep_dotted .vc_sep_line {
	border-top-style: dotted
}

.vc_separator.vc_sep_shadow .vc_sep_line {
	border: none;
	position: relative;
	height: 20px;
	top: 0;
	overflow: hidden
}

.vc_separator.vc_sep_shadow .vc_sep_line::after {
	content: '';
	display: block;
	position: absolute;
	left: 0;
	top: -20px;
	right: 0;
	height: 10px;
	border-radius: 100%
}

.vc_separator.vc_sep_shadow .vc_sep_holder_l .vc_sep_line::after {
	right: -100%;
	box-shadow: 10px 10px 10px 1px
}

.vc_separator.vc_sep_shadow .vc_sep_holder_r .vc_sep_line::after {
	left: -100%;
	box-shadow: -10px 10px 10px 1px
}

/* 
    ================================
        Best Viewed In Full Page
    ================================
    */

    /* Hover over a card to flip, can tab too. */

    @import url("https://fonts.googleapis.com/css?family=Lato");


    /* .flip-card-container */
    .flip-card-container {
    	width: 310px;
    	height: 500px;

    	perspective: 1000px;
    }

    /* .flip-card */
    .flip-card {
    	width: inherit;
    	height: inherit;

    	position: relative;
    	transform-style: preserve-3d;
    	transition: 0.6s 0.1s;
    }

    /* hover and focus-within states */
    .flip-card-container:hover .flip-card,
    .flip-card-container:focus-within .flip-card {
    	transform: rotateY(180deg);
    }
    .flip-card img {
    	height: 85%;
    	border-radius: 24px;
    }
    /* .card-... */
    .card-front,
    .card-back {
    	width: 100%;
    	height: 85%;
    	border-radius: 24px;

    	background: #f4524d;
    	position: absolute;
    	top: 0;
    	left: 0;
    	overflow: hidden;

    	backface-visibility: hidden;

    	display: flex;
    	justify-content: center;
    	align-items: center;
    }

    /* .card-front */
    .card-front {
    	transform: rotateY(0deg);
    	z-index: 2;
    	height: 100%;
    	background: white;

    }

    /* .card-back */
    .card-back {
    	transform: rotateY(180deg);
    	z-index: 1;
    }

    /* figure */
    figure {
    	z-index: -1;
    }

    /* figure, .img-bg */
    figure,
    .img-bg {
    	position: absolute;
    	top: 0;
    	left: 0;

    	width: 100%;
    	height: 100%;
    }



    /* figcaption */
    figcaption {
    	display: block;

    	width: auto;
    	margin-top: 12%;
    	padding: 8px 22px;

    	font-weight: bold;
    	line-height: 1.6;
    	letter-spacing: 2px;
    	word-spacing: 6px;
    	text-align: right;

    	position: absolute;
    	top: 0;
    	right: 12px;

    	color: var(--white-1);
    	background: hsla(var(--hue), 25%, 10%, 0.5);
    }

    .tabpanel{
    	background-color: #FF4646;
    	outline: 0;
    	text-decoration: none;
    	border-color: #fff;
    	margin-top:2px;
    	color: #fff!important;
    	border-width: 1px;
    	background-repeat: repeat-x;
    	border-radius: 2em 0em 0em 2em;
    	-moz-border-radius-bottomleft: 2em;
    	padding: 14px 20px;
    	display: block;
    	box-sizing: border-box;
    	border: solid transparent;
    	position: relative;
    	text-decoration: none;
    	transition: background .2s ease-in-out,color .2s ease-in-out,border .2s ease-in-out;
    	box-shadow: none;
    }
    .tabpanel:hover{
    	background-color: #cc2323;
    }




